classdef (ConstructOnLoad) Autocorrelator2D < vision.Autocorrelator
%Autocorrelator2D video.Autocorrelator2D will be removed in a future release. 
%
%   See also vision.Autocorrelator.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:22 $

  methods
    function obj = Autocorrelator2D(varargin)
      obj@vision.Autocorrelator(varargin{:});
      % video.throwObsoletePackageWarning('Autocorrelator2D');
    end
  end
end
